I suggest you ...

I'd like to make PHP, NGINX, Apache - compiled with maximum support for all extensions

I'd like to make PHP, NGINX, Apache - compiled with maximum support for all extensions
Очень хочется чтоб PHP, NGINX, Apache - были скомпилированы с максимальной поддержкой всех расширений

3 votes
Sign in
(thinking…)
Password icon
Signed in as (Sign out)

We’ll send you updates on this idea

Anonymous shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

Thank you for your feedback. Unfortunately, this request contains several different suggestions, and it’s not technically possible to properly handle them inside one request. Please consider creating separate feature requests for each of the items below:

- PHP – compiled with maximum support for all extensions
You can use PHP from original OS vendor repo. Please create a new request and let us know why do you not use OS vendor repo and what exactly extension do you need.

- NGINX – compiled with maximum support for all extensions
Each new module affects nginx. Could you explain what exactly nginx module do you want? Please create a new request and let us know what module do you need.

- Apache – compiled with maximum support for all extensions
Plesk doesn’t ship Apache, it only downloads it from original OS vendor repo.

— AY

0 comments

Sign in
(thinking…)
Password icon
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base